/* Class = "NSWindow"; title = "Display Configurations"; ObjectID = "455"; */
"Display Configurations" = "Display Configurations";

/* Class = "NSTableColumn"; headerCell.title = "Display Configurations"; ObjectID = "462"; */
"Display Configurations" = "Display Configurations";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "465"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "469"; */
"Gradient Button" = "Gradient Button";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "473"; */
"Gradient Button" = "Gradient Button";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "501"; */
"Gradient Button" = "Gradient Button";

/* Class = "NSButtonCell"; title = "✓"; ObjectID = "510"; */
"✓" = "✓";

